	
 
a:visited { font-family: Tahoma, Arial; font-size: 12px; font-weight: bold; TEXT-DECORATION: 
none; color: #897B4C; text-transform: none; }
a:link { font-family: Tahoma, Arial; font-size: 
12px; font-weight: bold; TEXT-DECORATION: none; color: #897B4C; text-transform: 
none; } 
a:active { font-family: Tahoma, Arial; font-size: 12px; font-weight: bold; 
TEXT-DECORATION: none; color: #897B4C; text-transform: none; } 
a:hover { COLOR: #cc6633; font-family: Tahoma, Arial; font-size: 12px; font-weight: bold; TEXT-DECORATION: 
none; text-transform: none; 
 -webkit-transition:color 700ms ease-in; 
   -moz-transition:color 700ms ease-in;
   -o-transition:color 700ms ease-in;
   transition:color 700ms ease-in;
   text-shadow: 2px 2px 2px #FEF3CF;} 
.links {font-family: Tahoma; color: #8D5C47; font-size: 12px; font-style: normal; font-weight: bold; text-decoration: none; line-height: normal} 
.links1 {font-family: Tahoma; color: #990000; font-size: 12px; font-style: normal; font-weight: bold; text-decoration: none; line-height: normal} 
.virt {font-family: Tahoma; color: #009900; font-size: 12px; font-style: normal; font-weight: bold; background-color: #e7d1a9; text-decoration: none; line-height: normal; text-align:center}
.tabl {font-family: Tahoma, Arial; font-size: 13px; color: #786543} 
.font {font-family: Tahoma; font-size: 12px; color: #009900; font-weight: bold}
.c {box-shadow: #786543 0.3em 0.3em 0.3em;
border-style:hidden;
    border-width: 1px;
	border-radius: 1%;
    border-left-width: 1px;
    border-right-width: 1px;
    border-color: #786543;}
.cc {box-shadow: #ffffcc 0.2em 0.2em 0.2em;
    border-style:hidden;
    border-width: 1px;
	border-radius: 1%;
    border-left-width: 10px;
    border-right-width: 10px;
    border-color: #ffffcc;
	}